
@font-face {
  font-family: "Oba-fx-header";
  src: url("../font/MomoTrustDisplay-Regular.ttf") format("truetype");
  }


@font-face {
  font-family: "oba-fx-sentence";
  src: url("../font/MomoTrustDisplay-Regular.ttf") format("truetype");
}

@import url('https://fonts.googleapis.com/css2?family=Momo+Trust+Sans:wght@200..800&display=swap');


.oba-fx-hero-green{
    background-color: #122C13;
    width: 100%;
}

.oba-fx-hero-yellow{
  background-color:#FBF2DB;
  width: 100%;
}

.yellow{
   font-family: "Momo Trust Sans", sans-serif;
   color:#122C13  !important; 
   margin-left:38px;
   font-size:14px !important;
   font-weight:500;
}

.community-btn-yellow{
   border: 2px solid #122C13;
  border-radius: 8px;
  background-color: transparent;
  padding:10px 20px 10px 20px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:500;
   color: #122C13;
   font-size:13px; 
}

.oba-fx-pattern{
    background-image:url("../images/background-2.svg");
    background-repeat: no-repeat;
    background-size: cover;
}

.background-founder{
background-color: #FBF2DB;
width: 100%;
 font-family: "oba-fx-menu";
}


.marquee-section {
  padding: 80px 0;
  overflow: hidden;
  position: relative;
}

/* Fade edges */
.marquee-section::before,
.marquee-section::after {
  content: "";
  position: absolute;
  top: 0;
  width: 120px;
  height: 100%;
  z-index: 5;
}

.marquee-section::before {
  left: 0;

}

.marquee-section::after {
  right: 0;
 
}

.marquee {
  overflow: hidden;
  width: 100%;
  margin: 22px 0;
}

.track {
  display: flex;
  gap: 20px;
  width: max-content;
}

.track img {
  width: 290px;
  height: 200px;
  object-fit: cover;
  border-radius: 12px;
  flex-shrink: 0;
}

/* Animations */
.marquee-left .track {
  animation: scroll-left 60s linear infinite;
}

.marquee-right .track {
  animation: scroll-right 60s linear infinite;
}

@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

@keyframes scroll-right {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0);
  }
}

/* Responsive */
@media (max-width: 768px) {
  .track img {
    width: 260px;
    height: 170px;
  }
}

.line{
border-bottom:1px solid #00000019;
margin-top:30px;
margin-bottom:50px;

}



.pricing-section {
  max-width: 1200px;
  margin: auto;
  padding: 30px 20px;
}

/* Tabs */
.pricing-tabs {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #fff3d9;
  border-radius: 999px;
  padding: 6px;
  margin: 0 auto 50px;
}

.tabs-wrapper {
  display: flex;
  justify-content: center;
}



.tab {
  padding: 14px 28px;
  border-radius: 999px;
  border: none;
  background: transparent;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;
  font-family: "Momo Trust Sans", sans-serif;
}

.tab.active {
  background: linear-gradient(135deg, #0f3b1f, #082712);
  color: #f5c86a;
}

/* Content */
.tab-panel {
  display: none;
}

.tab-panel.active {
  display: block;
}

.pricing-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: center;
}

.image-box img {
  width: 100%;
  border-radius: 20px;
  object-fit: cover;
}

.text-box h2 {
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 20px;
  margin-top:15px;
   font-family: "Oba-fx-header";
   color: #122C13;
}

.text-box ul {
  list-style: none;
  padding: 0;
  margin: 0 0 30px;
}

.text-box li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 14px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:300;
}

.text-box li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #0f3b1f;
}

/* Buttons */
.actions {
  display: flex;
  gap: 16px;
}

.primary {
  background: #0f3b1f;
  color: #fff;
  border: none;
    padding:10px 20px 10px 20px;
  border-radius: 10px;
  cursor: pointer;
  font-size: 14px;
    font-family: "Momo Trust Sans", sans-serif;
}

.secondary {
  background: transparent;
  border: 2px solid #0f3b1f;
  padding:10px 20px 10px 20px;
  border-radius: 10px;
  cursor: pointer;
   font-size: 14px;
    font-family: "Momo Trust Sans", sans-serif;
}

/* Responsive */
@media (max-width: 900px) {
  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .text-box h2 {
    font-size: 24px;
  }

  .actions {
    flex-direction: column;
  }
}



/* Section */
.features-section {
  max-width: 1200px;
  margin: 80px auto;
  padding: 0 24px;
}

/* Grid */
.features-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

/* Cards */
.feature-card {
  background-color: #eef2ee;
  border-radius: 14px;
  padding: 32px;
  min-height: 170px;
}

.feature-card h3 {
  font-size: 20px;
  font-weight: 700;
  color: #1f3d2b;
  margin-bottom: 12px;
}

.feature-card p {
  font-size: 15px;
  line-height: 1.6;
  color: #4b5a55;
}

/* CTA */
.cta-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 48px;
}

.cta-button {
  background-color: transparent;
  border: 2px solid #1f3d2b;
  color: #1f3d2b;
  padding: 14px 28px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.2s ease;
}

.cta-button:hover {
  background-color: #1f3d2b;
  color: #ffffff;
}

/* Responsive */
@media (max-width: 900px) {
  .features-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .features-grid {
    grid-template-columns: 1fr;
  }
}


.footer-background-color{
  background-color: #F3F1EF;
  width:100%;
  padding-bottom: 10px !important;
}

.nav-link{
   font-family: "Momo Trust Sans", sans-serif;
   color: white !important; 
   margin-left:28px;
   font-size:14px !important;
   font-weight:400;
}

.nav-link:hover{
  color: #EAC04D !important;
}

.navbar-collapse{
padding-left:250px;
}

.logo-header{
  width:65px;
}

.navbar-expand-lg{
  padding:26px !important;
}


.community-btn{
  border: 1px solid white;
  border-radius: 8px;
  background-color: transparent;
  padding:10px 20px 10px 20px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:400;
   color: white;
   font-size:13px;
}



.community-btn:hover{
  border: transparent;
  border-radius: 8px;
  background-color: transparent;
  padding:10px 20px 10px 20px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:400;
   background-color: #EAC04D;
   color:#122C13;
   font-size:13px;
}

.hero-header{
    font-family: "Oba-fx-header";
    color: white;
    text-align: center;
    font-size:50px;
    margin-top:40px;
}

.hero-sentence{
  text-align: center;
  color: white;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:300;
   margin-top:30px;
}

.button-row {
  display: flex;
  justify-content: center;
  gap: 16px;
    flex-wrap: nowrap;
    margin-top:30px;
}

.sec-btn{
  background-color: #EAC04D;
  border-radius: 8px;
  border: transparent;
  color: #122C13;
  padding: 10px 20px 10px 20px;
  font-family: "Momo Trust Sans", sans-serif;
}

.arrow{
  width: 20px !important;
  margin-left: 10px;
}

.pry-btn{
   border: 1px solid white;
  border-radius: 8px;
  background-color: transparent;
  padding:10px 20px 10px 20px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:400;
   color: white;
   font-size:13px;
}


@media (max-width: 600px) {
  .button-row {
    flex-direction: column;
  }
}


.header-section-2{
  text-align: center;
  font-family: "Oba-fx-header";
  color: #122C13;
  margin-top:60px;
  margin-bottom:70px;
  font-size:35px;
}

.header-section-white{
   text-align: center;
  font-family: "Oba-fx-header";
  color: white;
  margin-top:60px;
  margin-bottom:20px;
  font-size:35px;
}

.icon{
  width:80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}


.icon-title{
  text-align: center;
  font-family: "Oba-fx-header";
  font-size: 17px;
  margin-top:45px;
  margin-bottom:45px;
}

.oba-fx-card-1{
  background-color: #ECE6EF;
  border: transparent;
  border-radius: 12px;
  margin-top:50px;
  padding:35px 35px 35px 35px;
  height:200px;
}

.oba-fx-card-1 h3{
   font-family: "Oba-fx-header"; 
   font-size:20px;
}

.oba-fx-card-1 p{
font-family: "Momo Trust Sans", sans-serif;
   font-size:15px;
   font-weight:300;
   margin-top:20px;
}


.oba-fx-card-2{
  background-color: #E5FFC3;
  border: transparent;
  border-radius: 12px;
  margin-top:50px;
  padding:35px 35px 35px 35px;
   height:200px;
}

.oba-fx-card-2 h3{
   font-family: "Oba-fx-header"; 
   font-size:20px;
}

.oba-fx-card-2 p{
font-family: "Momo Trust Sans", sans-serif;
   font-size:15px;
   font-weight:300;
   margin-top:20px;
}



.oba-fx-card-3{
  background-color: #FFF1EB;
  border: transparent;
  border-radius: 12px;
  margin-top:50px;
  padding:35px 35px 35px 35px;
   height:200px;
}

.oba-fx-card-3 h3{
   font-family: "Oba-fx-header"; 
   font-size:20px;
}

.oba-fx-card-3 p{
font-family: "Momo Trust Sans", sans-serif;
   font-size:15px;
   font-weight:300;
   margin-top:20px;
}

.h55{
  text-align: center;
  color: white;
   font-family: "Oba-fx-header";
   font-size:16px;
   margin-top:65px;
   padding-bottom:70px !important;
}


.header-plan{
 text-align: center;
  font-family: "Oba-fx-header";
  color: #122C13;
  margin-top:68px;
  margin-bottom:25px;
  font-size:35px;  
}

.plan-sentence{
  text-align: center;
  font-family: "Momo Trust Sans", sans-serif;
  color: #122C13;
  font-weight: 400;
  font-size:15px;
  }


  .header-founder{
     text-align: center;
  font-family: "Oba-fx-header";
  color: #122C13;
  margin-top:60px;
  margin-bottom:40px;
  font-size:35px;  
  }

  .coach{
    display: block;
    margin-left: auto;
    margin-right: auto;
  padding-top:50px;
  padding-bottom: 50px;
  width:430px;
  }

  .coach-name{
   font-family: "Oba-fx-header";
   color: #122C13;
   margin-top:125px;
   font-size:25px; 
   margin-bottom:25px; 
  }

  .coach-bio{
    font-family: "Momo Trust Sans", sans-serif;
    font-size:20px; 
    font-weight:300;
    padding-right:50px;
  }

  .coach-exp{
    background-color: #122C13;
    border-top-left-radius: 0px;
    border-bottom-left-radius:0px;
    border-top-right-radius:25px;
    border-bottom-right-radius:25px;
    color: #E5FFC3;
    padding:13px 22px 13px 22px;
    margin-top:30px !important;
      font-family: "Momo Trust Sans", sans-serif;
      font-weight:500;
      font-size:14px;
      width: fit-content !important;
  }


  .disclaimer{
   text-align: center;
  font-family: "Oba-fx-header";
  color: white;
  margin-top:60px !important;
  margin-bottom:20px;
  font-size:35px;
}


.disclaimer-sentence{
  text-align: center;
  color: white;
  font-size:16px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:300;
   margin-top:20px !important;
   margin-bottom:20px !important;
   padding-left:200px !important;
   padding-right:200px !important;
}


.cta-button-2{
  background-color: transparent;
  border: 1px solid white;
  border-radius:10px;
   padding:10px 20px 10px 20px;
   margin-top:20px;
   color:white;
   margin-bottom:60px;

}

.cta-button-2:hover{
  background-color: #EAC04D;
  border: 1px solid #EAC04D;
  border-radius:10px;
  color:#082712;
  
}

.footer-background-color li{
  list-style: none !important;
  text-align: center;
     font-family: "Momo Trust Sans", sans-serif;
     margin-top:20px;
     font-size:14px;
}

.footer-background-color li:hover{
  color: #EAC04D;
}

.footer-header{
   font-family: "Oba-fx-header";
   color: #122C13;
   font-size:16px; 
   text-align: center;
   margin-top:50px;
   margin-bottom:30px;
}

.logo-footer{
  width:70px;
  display: block;
  margin-left: auto;
  margin-right: auto;
     margin-top:60px;
}

.copy{
  text-align: center;
  margin-bottom:20px;
   font-family: "Momo Trust Sans", sans-serif;
   font-size:14px;
}

.oba{
  font-weight:600;
  color: #EAC04D;
}

.navbar-toggler{
  border: transparent !important;
}


a{
  text-decoration: none !important;
  color: initial !important;
}

.center-logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:130px;
}

.header-about{
  text-align: center;
    font-family: "Oba-fx-header";
    color: #122C13;
    font-size:55px;
    margin-top:22px;
}

.text-about{
  text-align: center;
  font-family: "Momo Trust Sans", sans-serif;
  font-weight:300;
  margin-top:30px;
  margin-bottom:30px;
}

.about-hero-btn{
  display: block;
  margin-left: auto;
  margin-right: auto;
   padding:10px 25px 10px 25px;
     font-family: "Momo Trust Sans", sans-serif;
     font-weight:400;
     background-color: #122C13;
     border: transparent;
     color: white;
     border-radius: 8px;
     margin-bottom:70px;
}

.about-green-background{
  background-color: #F5FBF7;
  width:100%;
}

.mission{
  text-align: center;
  font-family: "Momo Trust Sans", sans-serif;
  color: #122C13;
  font-size:16px;
  font-weight:500;
  margin-top: 95px;
}


.mission-statement{
  text-align: center;
  font-family: "Oba-fx-header";
 color: #122C13;
  font-size:55px;
    margin-top:22px;
}

.big-image{
  margin-bottom:50px;
}

.card-wrapper{
 display:flex;
  gap: 20px;
  width: max-content;
  margin: auto ;
  margin-bottom:80px;
  margin-top:50px;
}



.card-contact-fx{
  background-color: #E7EAE7;
  border: 1px solid #D0D5D0;
  padding:25px 150px 25px 25px;
  border-radius: 12px;
  height:27vh !important;
}

.card-contact-fx h3{
  font-family: "Oba-fx-header";
  margin-top:20px;
  font-size: 20px;
}

.card-contact-fx{
     font-family: "Momo Trust Sans", sans-serif !important;
     font-weight: 300;
}

.ofx-contact {
  background: #122C13;
  color: #ffffff;
  padding: 80px 20px;

}

.ofx-contact__container {
  max-width: 950px;
  margin: 0 auto;
}

.ofx-contact__title {
  font-size: clamp(2rem, 4vw, 3.2rem);
  line-height: 1.2;
  margin-bottom: 48px;
  font-family: "Oba-fx-header";
}

.ofx-contact__form {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.ofx-field {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.ofx-field label {
  font-size: 14px;
  opacity: 0.9;
    font-family: "Momo Trust Sans", sans-serif;
}

.ofx-field input,
.ofx-field textarea {
  background: transparent;
  border: 1px solid rgba(255,255,255,0.4);
  padding: 16px;
  border-radius: 8px;
  color: #fff;
  font-size: 15px;
    font-family: "Momo Trust Sans", sans-serif;
}

.ofx-field textarea {
  min-height: 160px;
  resize: vertical;
    font-family: "Momo Trust Sans", sans-serif;
}

.ofx-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}

.ofx-contact__footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 24px;
  flex-wrap: wrap;
}

/* Checkbox */
.ofx-checkbox {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  cursor: pointer;
  max-width: 700px;
}

.ofx-checkbox input {
  display: none;
}

.ofx-checkbox__box {
  width: 18px;
  height: 18px;
  border-radius: 4px;
  background: #e5f2c0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.ofx-checkbox input:checked + .ofx-checkbox__box::after {
  content: "✓";
  font-size: 12px;
  color: #132f14;
  font-weight: 700;
}

.ofx-checkbox__text {
  font-size: 13px;
  line-height: 1.5;
  opacity: 0.9;
    font-family: "Momo Trust Sans", sans-serif;
}


.ofx-checkbox__text a {
  color: #f3c94b !important;
  text-decoration: underline !important;
}

/* Button */
.ofx-btn {
  background: #f3c94b;
  color: #132f14;
  border: none;
  padding: 14px 22px;
  border-radius: 10px;
  font-weight: 600;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  white-space: nowrap;
}

.ofx-btn:hover {
  opacity: 0.9;
}

/* Responsive */
@media (max-width: 768px) {
  .ofx-grid {
    grid-template-columns: 1fr;
  }

  .ofx-contact__footer {
    flex-direction: column;
    align-items: flex-start;
  }
}


.oba-fx-light-green{
  background-color: #F5FBF7;
  width:100%;
  margin-top:-70px;
  padding: 80px 20px;
}

.oba-fx-light-yellow{
  background-color: #FBF2DB;
  width:100%;
  margin-top:-70px;
  padding: 80px 20px;
}

.privacy-wrapper{
 max-width: 950px;
  margin: 0 auto ;
}

.privacy-wrapper-2{
   max-width: 950px;
  margin: 0 auto;
}


.privacy-wrapper p{
  text-align: left;
      font-family: "Momo Trust Sans", sans-serif;
      font-size:16px;
}

.module-section h3{
  margin-top:50px;
   font-family: "Oba-fx-header";
}

.privacy-wrapper-2 h3{
   margin-top:50px;
   font-family: "Oba-fx-header";
   font-size:18px; 
}

.module-section li p {
   font-family: "Momo Trust Sans", sans-serif;
   font-size:15px;
}

.text-box span{
font-family: "Momo Trust Sans", sans-serif;  
font-weight: 600;
font-size:25px;
color: #EAC04D;
}

.bac-monthly{
  background-color: #F5FFE7;
  width:100%;
}

.bac-yearly{
  background-color: #FBF2DB;
  width:100%;
}

.monthly{
  width:450px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top:50px;
  margin-bottom:50px;
}

.tag-monthly{
background-color: #E5FFC3;
padding:12px 20px 12px 20px;
border-radius: 30px;
font-family: "Momo Trust Sans", sans-serif; 
font-weight: 500;
}

.tag-yearly{
background-color: #F5FFE7;
padding:12px 20px 12px 20px;
border-radius: 30px;
font-family: "Momo Trust Sans", sans-serif; 
font-weight: 500;
}

.wrapper-monthly{
margin-top:90px;
}

.wrapper-monthly h3 {
 font-family: "Oba-fx-header";
font-size: 65px;
margin-top:30px;
color: #122C13;
}

.wrapper-monthly p{
font-family: "Momo Trust Sans", sans-serif; 
font-size:17px;  
font-weight:300;
margin-top:10px;
}

.wrapper-monthly button{
  background-color:#EAC04D;
  color:#122C13;
  padding:12px 30px 12px 30px;
  border-radius: 12px;
  font-family: "Momo Trust Sans", sans-serif; 
  font-weight:500;
  border: transparent;
  }

  .pp-text{
    margin-left:10px;
     font-family: "Oba-fx-header";
     font-size:14px;
     color: #122C13;
  }


  .monthly-features{
  padding: 80px 5%;
  background: white;
  overflow: hidden;
}

.mf-header{
  text-align: center;
  margin-bottom: 50px;
}

.mf-header h2{
  font-size: 45px;
  font-weight: 700;
  color: #122C13;
      font-family: "Oba-fx-header";
}

.mf-header p{
 color: #122C13;
  margin-top: 15px;
   font-family: "Momo Trust Sans", sans-serif; 
}

/* marquee wrapper */
.mf-marquee{
  position: relative;
  overflow: hidden;
}

/* moving track */
.mf-track{
  display: flex;
  gap: 24px;
  width: max-content;
  animation: mf-scroll 80s linear infinite;
}

/* pause on hover */
.mf-marquee:hover .mf-track{
  animation-play-state: paused;
}

@keyframes mf-scroll{
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(-50%);
  }
}

/* cards */
.mf-card{
  min-width: 320px;
  background: #E7EAE7;
  border: 1px solid #D0D5D0;
  padding: 40px 40px 40px 40px;
  border-radius: 14px;
}

.mf-card h4{
  font-size: 18px;
  color: #122C13;
  margin-bottom: 10px;
   font-family: "Oba-fx-header";
}

.mf-card p{
  font-size: 14px;
  color: #1E2C33;
  line-height: 1.6;
   font-family: "Momo Trust Sans", sans-serif; 
   font-weight:300;
}

/* CTA */
.mf-cta{
  margin-top: 50px;
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: center;
}

.mf-cta button{
  background: #f2c94c;
  border: none;
  padding: 12px 20px;
  border-radius: 8px;
  font-weight: 600;
  cursor: pointer;
}

.hiw-section{
  padding: 80px 5%;
  background: #FBF2DB;
  overflow: hidden;
}

.hiw-title{
  text-align: center;
  font-size: 45px;
  color: #122C13;
  margin-bottom: 60px;
     font-family: "Oba-fx-header";
}

/* slider */
.hiw-slider{
  overflow: hidden;
}

.hiw-track{
  display: flex;
  transition: transform 0.5s ease;
}

/* card */
.hiw-card{
  min-width: 40%;
  background: white;
  border-radius: 18px;
  display: flex;
  overflow: hidden;
  margin-right: 30px;
}

.hiw-content{
  padding: 50px;
  padding-top:70px;
  flex: 1;
}

.hiw-step{
  display:block;
  margin-left: auto;
  margin-right: auto;
  width:fit-content;
  font-family: "Momo Trust Sans", sans-serif; 
  font-weight: 500;
  background: #dbffb6;
  color: #122C13;
  padding: 8px 20px 8px 20px;
  border-radius: 20px;
  font-size: 16px;
  margin-bottom: 20px;
}

.hiw-content h4{
  font-size: 18px;
  margin-bottom: 10px;
  margin-top:25px;
  text-align: center;
   font-family: "Oba-fx-header";
}

.hiw-content p{
  font-size: 15px;
  color: #555;
  font-weight:300;
  line-height: 1.6;
  font-family: "Momo Trust Sans", sans-serif; 
  text-align: center;
}

.hiw-card img{
  width: 40%;
  object-fit: cover;
}

/* controls */
.hiw-controls{
  display: flex;
  justify-content:right;
  gap: 20px;
  margin-top: -30px;
}

.hiw-controls button{
  width: 50px;
  height: 50px;
  border: 2px solid #1f3b2c;
  background: transparent;
  font-size: 20px;
  cursor: pointer;
}

/* dots */
.hiw-dots{
  display: flex;
  justify-content:center;
  gap: 10px;
  margin-top: 50px;
}

.hiw-dot{
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background:white;
  border: 1px solid #000000;
  cursor: pointer;
}

.hiw-dot.active{
  background: #f2c94c;
  width: 24px;
  border-radius: 6px;
}

#hiwPrev{
  padding-right:22px !important;
}

#hiwNext{
  padding-right:22px !important;
}

.testimonials{
  padding: 100px 5%;
  background:#F5FBF7;
  overflow: hidden;
}

.testimonials-header{
  text-align: center;
  margin-bottom: 60px;
}

.testimonials-header h2{
  font-size: 45px;
  color: #122C13;
    font-family: "Oba-fx-header";
  margin-bottom: 10px;

}

.testimonials-header p{
  font-size: 16px;
  color: #415b4c;
     font-family: "Momo Trust Sans", sans-serif;
}

/* rows */
.tm-row{
  overflow: hidden;
  margin-bottom: 30px;
}

.tm-track{
  display: flex;
  gap: 24px;
  width:50%;
}

/* animation directions */
.tm-left .tm-track{
  animation: scroll-left 45s linear infinite;
}

.tm-right .tm-track{
  animation: scroll-right 45s linear infinite;
}

/* pause on hover */
.tm-row:hover .tm-track{
  animation-play-state: paused;
}

/* cards */
.tm-card{
  min-width: 320px;
  border: 1.5px solid #122C13;
  border-radius: 18px;
  padding: 30px;
  background: transparent;
}

.tm-card h4{
  font-size: 16px;
   color: #122C13;
    font-family: "Oba-fx-header";
  margin-bottom: 12px;
}

.tm-card p{
  font-size: 14px;
  line-height: 1.6;
  color: #3f584a;
    font-family: "Momo Trust Sans", sans-serif;
    font-weight: 300;
}

/* animations */
@keyframes scroll-left{
  from{ transform: translateX(0); }
  to{ transform: translateX(-50%); }
}

@keyframes scroll-right{
  from{ transform: translateX(-50%); }
  to{ transform: translateX(0); }
}

.faq-header{
    color: #122C13;
    font-family: "Oba-fx-header";
    font-size:45px;
    margin-top:60px;
    margin-bottom:60px;
}

.seperator{
  margin-bottom:45px;
}

.seperator h3{
  color: #122C13;
    font-family: "Oba-fx-header";
    font-size:20px; 
    margin-bottom:10px;
}

.seperator p{
  color: #122C13;
    font-family: "Momo Trust Sans", sans-serif;
    font-size:16px; 
    margin-bottom:10px;
    font-weight:300;
    margin-top:20px;
}

.final-call-background{
  background-color: #122C13;
  width:100%;
  border-radius: 20px;
  padding:90px 90px 90px 90px;
  margin-bottom:50px;
  margin-top:20px;
}


.final-call-background h3{
  font-family: "Oba-fx-header";
  text-align: center;
  color: white;
  font-size:60px;
}

.final-call-background  p{
 font-family: "Momo Trust Sans", sans-serif;
   color: white;
   text-align: center;
   margin-top:25px;
}

